﻿@charset "utf-8";
/* CSS Document */

.banner { width:100%; height:500px; clear:both; position:relative; overflow:hidden; z-index:1; margin-top:0; }
.banner .bgs, .banner .bgs li { width:100%; height:500px; position:absolute; left:0px; top:0px; }
.banner .bgs li { background-position:center top; background-repeat:no-repeat; }
.banner .bgs li a { display:block; width:100%; height:100%; }
.banner .sc { position:absolute; right:50%; margin-right:-490px; bottom:15px; white-space:nowrap; width:auto; height:20px; text-align:right; }
.banner .prev, .banner .next, .banner .points li { background-image:url(../images/banner_slide.png); _background-image:url(../images/banner_slide_ie6.png); background-repeat:no-repeat; }
.banner .prev, .banner .next { width:20px; height:20px; float:left; }
.banner .prev { background-position:0px 0px; }
.banner .prev:hover { background-position:0px -20px; }
.banner .next { background-position:-20px 0px; }
.banner .next:hover { background-position:-20px -20px; }
.banner .points { width:auto; height:20px; float:left; }
.banner .points li { width:20px; height:20px; float:left; background-position:-40px 0px; cursor:pointer; }
.banner .points li.on { background-position:-40px -20px; }
.banner .prev { float:left; padding:0; }
.banner .next { float:right; padding:0; }